@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}

img{border:0;}
ul,li{list-style:none;}
div,ul,li,dl,dt,dd,table,td,input{font-size:12px; color:#333;}
a:link{color:#000;text-decoration:none;}
a:hover{color:#C00;}
* html .clearfix { height: 1%;}
.clearfix {display: block;}
table{ margin:0 auto;}
tr,td{ margin:0; padding:0;}
.w970{ width:970px; margin:0 auto; clear:both; overflow:hidden; zoom:1; text-align:left;}
.hc_head{ width:970px; margin:0 auto;}
.menu{ float:left; width:190px; margin-right:15px; display:inline;}
.menu ul{ padding-top:10px; background:url(http://image.hc360.com/hc360/2012/0806/law_03.jpg) no-repeat top left; height:200px;}
.menu li{ line-height:50px; font-size:14px; color:#333; font-weight:bold; padding-left:20px; cursor:pointer;}
.menu li.cur{ color:#ff5a00;}
.con-info{ float:left; width:765px;}
.now{ background:#ededed; line-height:27px; height:27px; border:solid 1px #e2e2e2; padding-left:20px;}
.now a:link,.now a:visited{ color:#0c76f4; text-decoration:none;}
.area{ padding-bottom:20px;}
.area h2{ line-height:30px; font-size:16px; color:#333; margin-top:10px; padding-left:20px;}
.area h3{ margin-top:20px; line-height:25px; font-size:12px; padding:0 20px;}
.info{ line-height:22px; text-indent:2em; padding:0 20px;}
.area dl{}
.area dt{ font-size:12px; color:#333; font-weight:bold; margin-top:25px; padding:0 20px; line-height:24px;}
.area dd{ line-height:22px; padding:0 20px;}
#area2,#area3{ display:none;}
.other{ padding:0 20px; margin-top:20px; color:#c00;}

*html{background-image:url(about:blank);background-attachment:fixed;}
.fixed{margin-left:500px;position:fixed;_position:absolute;bottom:50px;left:50%;_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||50)));
}

.copyright{text-align:center; background:#fff; width:970px; margin:0 auto;}
#footer{ line-height:22px; padding-top:8px; color:#000; padding-bottom:15px;}
#footer a:link,#footer a:visited{ color:#000; text-decoration:none;}